Subject: Monthly attendance bonus allowance during full time work
From: Phaedrus Arif <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: [email-masked], Saurabh Dadu <[email-masked]>
Date: Sat, 8 Jul 2017 13:37:35 +0530

Hi Swati

I worked the first 4 and a half months as a full timer and had a 2000 INR
attendance bonus each month (part of my monthly salary) accrued from each
month which was supposed to be credited with my salary once I complete 12
months with the organization. Can you please let me know what happened with
the accrued monthly bonus of those months that I worked full time since I
have completed 1 year with the company now.

Regards
Arif